[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Fraction

Fraction of the floating point value

## Declaration

Source position: mathh.inc line 184

`function TDoubleRec.Fraction: ValReal;`

## Description

Fraction returns the fraction (value after decimal) of the floating point value.

## See also

TDoubleRec.Mantissa |  | Mantissa of the floating point value
TDoubleRec.Exponent |  | Exponent of the floating point value
TDoubleRec.SpecialType |  | Is the floating point value special ?